Subject: Ticket Assigned - ارجاع من قبلي
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 18:41:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ارجاع من قبلي hesham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hesham Bot:  Hi Hesham ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971507410941            10:16 PM, 17th Mar                   Mohammed                   Hi Hesham, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:17 PM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:17 PM, 17th Mar                     hesham                    I ordered 5items           10:18 PM, 17th Mar                     hesham                    2 is ok and 3 items very small and i want to refund           10:18 PM, 17th Mar                     hesham                    9642783047           10:19 PM, 17th Mar                   Mohammed                   you want to return the item and get refund           10:21 PM, 17th Mar                     hesham                    Not all 3 items only           10:22 PM, 17th Mar                   Mohammed                   could you share with us the item name           10:22 PM, 17th Mar                     hesham                             10:22 PM, 17th Mar                     hesham                             10:23 PM, 17th Mar                     hesham                             10:23 PM, 17th Mar                     hesham                             10:23 PM, 17th Mar                     hesham                    3 items i sent one twice           10:24 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:26 PM, 17th Mar                     hesham                    Ok           10:26 PM, 17th Mar                   Mohammed                   you want to return this three item           10:28 PM, 17th Mar                     hesham                    Please           10:28 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 PM, 17th Mar                     hesham                    Ok           10:30 PM, 17th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:33 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           10:33 PM, 17th Mar                     hesham                    I do nit understand           10:34 PM, 17th Mar                     hesham                    How to refund these 3 items           10:34 PM, 17th Mar                     hesham                    Some body call me or what ??           10:35 PM, 17th Mar                     hesham                    How to connect me ??           10:35 PM, 17th Mar                     hesham                    And when??           10:35 PM, 17th Mar                   Mohammed                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:36 PM, 17th Mar                     hesham                    Ok thanks           10:37 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           10:39 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264091